
/* The mighty Back40 Design, Inc. style sheet */

	
/* ~~~[ template ]~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */	
#pageContainer {
	text-align: left;
	width: 780px;
	margin: 0 auto;
}

#miniNav {
	float: right;
	list-style: none;
	color: #929292;
	margin: 5px 0 0 0;
	padding: 0;
}
	#miniNav li {
		display: inline;
	}
		#miniNav li a {
			color: #F7F7F7;
			text-decoration: none;
		}
			#miniNav li a:hover {
				color: #78726A;
				border-bottom: 1px dotted #78726A;
			}

.header {
	margin: 0;
}


/* navigation */
#nav {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
	position: relative;
	z-index: 2;
}
	#nav li {
		float: left; 
		margin: 0;
		padding: 0;
	}

	#nav #bHome a {
		background-image: url(images/template/b-home.jpg);
		padding: 25px 0;
		width: 62px;
	}
	#nav #bAbout a {
		background-image: url(images/template/b-about.jpg);
		padding: 25px 0;
		width: 62px;
	}
	#nav #bProductions a {
		background-image: url(images/template/b-productions.jpg);
		padding: 25px 0;
		width: 106px;
	}
	#nav #bTickets a {
		background-image: url(images/template/b-tickets.jpg);
		padding: 25px 0;
		width: 70px;
	}
	#nav #bGallery a {
		background-image: url(images/template/b-gallery.jpg);
		padding: 25px 0;
		width: 70px;
	}
	#nav #bSupport a {
		background-image: url(images/template/b-support.jpg);
		padding: 25px 0;
		width: 74px;
	}
	#nav #bAuditions a {
		background-image: url(images/template/b-auditions.jpg);
		padding: 25px 0;
		width: 81px;
	}
	#nav #bDirections a {
		background-image: url(images/template/b-directions.jpg);
		padding: 25px 0;
		width: 118px;
	}
	#nav #bLinks a {
		background-image: url(images/template/b-links.jpg);
		padding: 25px 0;
		width: 55px;
	}
	#nav #bContact a {
		background-image: url(images/template/b-contact.jpg);
		padding: 25px 0;
		width: 82px;
	}
		
	#nav a {
		display: block;
		overflow: hidden; 
		height: 0; 
		font-size: 0;
		text-indent: -9999px;
	}
		#nav a:hover, #nav a:focus, #nav a.active {		
			background-position: 0 -153px;
		}
	
	
		


/* content area */
#contentContainer {
	background: #fff;
	min-height: 390px;
	height: auto !important;
	height: 390px;
	border-bottom: 4px solid #b9b9b9;
	margin: 0;
}



#content {
	float: right;
	width: 490px !important;
	width: 460px;
	margin: 10px 35px 0 0;
	border-left: 1px solid #ccc;
	min-height: 440px;
	height: auto !important;
	height: 440px;
	line-height: 1.5;
	padding-left: 25px;
}
	
/* secondary sidebar */
#sidebarSec {
	width: 215px;
	padding-top: 10px;
	background: url(images/template/sec-sidebar-bg.jpg) top left repeat-y;
}

#sidebarSec ul {
	margin: 0 0 45px 11px;
	padding: 0;
	list-style: none;
}
	#sidebarSec ul li {
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
		padding: 6px 15px 6px 10px;
		margin-top: -1px;
	}
		#sidebarSec ul li a {
			background: url(images/template/sidebar-diamond.jpg) 0 50% no-repeat;
			text-decoration: none;
			color: #000;
			font-family: georgia;
			padding-left: 17px;
		}
			#sidebarSec ul li a:hover {
				color: #305f94;
			}
			
			#sidebarSec ul li a.active {
				color: #305f94;
				font-weight: bold;
			}

#sidebarSec img {
	margin-bottom: -5px; /* killing grey bar in ie7 */
}

#sidebarSec #sideNote {
	background: #fff;
	margin: 0 0 0 0;
	padding: 20px;
	font-size: 95%;
}
	#sidebarSec #sideNote div {
		background: #f0f0f0;
		margin: 0;
		padding: 10px;
		border: 1px solid #c9c9c9;
	}
		#sidebarSec #sideNote div p {
			margin: 0 0 8px 0;
		}
		#sidebarSec #sideNote div p.getMap {
			border: 1px solid #ccc;
			background: #305f94;
			color: #fff;
			padding: 4px 8px;
			text-align: center;
		}
			#sidebarSec #sideNote div p.getMap a {
				color: #fff;
				text-decoration: none;
			}

			
			
			

/* home page specific sytles */
#homeContent {
	float: right;
	width: 540px;
	padding-top: 50px !important;
	padding-top: 20px;
}

	/* homepage season highlights box */
	#seasonHighlights {
		background: #A8A29A;
		margin: 10px 20px 20px 0;
		border-bottom: 3px solid #78736d;
	}
		#seasonHighlights .titleBar {		
			background: #78736d url(images/template/home-left-corner.jpg) top left no-repeat;
			color: #E8E2D8;
		}	
		#seasonHighlights .titleBar span {		
			float: right;		
			background: #78736d url(images/template/home-right-corner.jpg) top right no-repeat;	
		}
			#seasonHighlights .titleBar h1 {	
				color: #E8E2D8;
				font-family: arial;
				font-size: 1.3em;
				font-weight: normal;
				padding: 5px 10px;
				background: none;	
				margin: 0;		
			}	
			#seasonHighlights .titleBar span a {		
				padding: 6px 12px;
				display: block;
				font-size: 1em;
				color: #E8E2D8;
			}	
	
			
			#seasonHighlights dl {			
				margin: 15px 20px 20px 10px;
				clear: both;
			}
				#seasonHighlights dt {
					float: left;
					display: block;
					width: 155px; 
					margin: 0;
					padding: 0;
				}
					#seasonHighlights dt img {
						border: 3px solid #78736d;
					}
				#seasonHighlights dd {
					float: right;
					display: block;
					width: 315px; 
					margin: 0;
					padding: 0;
				}
					#seasonHighlights dd a {
						font-weight: bold;
						color: #000;
					}
					#seasonHighlights dd img {
						float: right;
						margin: 0 0 10px 0;
					}
					em.date {
						text-transform: uppercase;
						font-size: .8em;
					}
				

		/* sidebar, home */
		#sidebar {
			margin: -45px 0 0 0 !important;
			margin: -48px 0 0 0;
			padding: 110px 0 0 0;
			width: 215px;
			text-align: center;
			background: url(images/template/home-welcome.png) top center no-repeat;
			position: relative;
			z-index: 3;
		}
			#sidebar #homeFlash {
				min-height: 360px;
				height: auto !important;
				height: 360px;
			}
			
			#sidebar div div#img {
				border: 2px solid #C1BEBD;
				width: 180px;
				height: 210px;
				overflow: hidden;
				margin: 0 auto;
			}
			
			#sidebar p {
				color: #4D2020;
				margin: 9px 20px 15px 20px;
				text-align: center;
			}
			
			#sidebar a  {
				color: #4D2020;
				text-decoration: none;
			}
	
	


/* bottom navigation */
#bottom {
	text-align: center;
	color: #fff;
	line-height: 1.6;
	padding: 0;
	margin: 20px 0 0 0;
}
	#bottom p {
		width: 80%;
		margin: 0 auto 15px auto;
	}
	
	#bottom ul {
		margin: 0 0 30px 0;
		padding: 0;
		list-style: none;
	}
		#bottom ul li {
			display: inline;
		}
		#bottom a {
			text-decoration: none;
			color: #fff;			
		}
		#bottom a:hover {
			color: #78726A;			
		}	
		